.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.310479,0.000000,0.000000,0.310228,0,0);-ms-transform:matrix(0.310479,0.000000,0.000000,0.310228,0,0);-webkit-transform:matrix(0.310479,0.000000,0.000000,0.310228,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-23.014417px;}
._0{margin-left:-14.144994px;}
.fc0{color:transparent;}
.fs0{font-size:31.868861px;}
.y0{bottom:0.000000px;}
.y1{bottom:727.075001px;}
.h2{height:23.201402px;}
.h4{height:713.525441px;}
.h3{height:713.575078px;}
.h1{height:748.271028px;}
.h0{height:748.419938px;}
.w2{width:931.280997px;}
.w3{width:931.305815px;}
.w0{width:956.000000px;}
.w1{width:956.124091px;}
.x0{left:0.000000px;}
.x1{left:925.379320px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-24.728461pt;}
._0{margin-left:-15.198470pt;}
.fs0{font-size:34.242358pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:781.225357pt;}
.h2{height:24.929373pt;}
.h4{height:766.666667pt;}
.h3{height:766.720000pt;}
.h1{height:804.000000pt;}
.h0{height:804.160000pt;}
.w2{width:1000.640000pt;}
.w3{width:1000.666667pt;}
.w0{width:1027.200000pt;}
.w1{width:1027.333333pt;}
.x0{left:0.000000pt;}
.x1{left:994.298784pt;}
}
